Softmodded Wii and Firmware Question

Discussion in 'Wii - Hacking' started by Weslord, Oct 2, 2008.

Oct 2, 2008
  1. Weslord
    OP

    Newcomer Weslord Member

    Joined:
    Oct 1, 2008
    Messages:
    21
    Country:
    United States
    Hey guys,

    I have the most recent softmod stuff running (HBC, Wiigator loader, etc). My wii firmware hasn't been updated in ages. My question is, if I burn and play a backup of a newer game like The Force Unleashed that requires a firmware upgrade, will I end up with a brick?

    This is assuming that I am going to be playing an NTSC version on an NTSC wii.


    Thanks!
     
  2. MeowMix

    Newcomer MeowMix Member

    Joined:
    Sep 28, 2008
    Messages:
    47
    Country:
    1. You cant update firmware from the Backup loader, it will bypass updating and play the game.
    2. What is your firmware on your wii? 3.2 E/U/J is currently the best so far.
     
  3. Weslord
    OP

    Newcomer Weslord Member

    Joined:
    Oct 1, 2008
    Messages:
    21
    Country:
    United States
    Ack! Somebody must have been playing my Wii while I was away! It's 3.3U [​IMG]



    I guess that's the latest, so I should be fine in theory, right?


    I'm guessing it's not very possible to downgrade to 3.2U.
     
  4. MeowMix

    Newcomer MeowMix Member

    Joined:
    Sep 28, 2008
    Messages:
    47
    Country:
    3.3U/E/J is the latest, there is however a downgrader made by waninkoko but take my note, it is a very dangerous tool, i dont reccomend it. However 3.3E/U/J should still work but Nintendo removed the Trucha Exploit and tried to block the zelda hack, but bushing found another exploit for the zelda game so the zelda bit wont matter.
     
  5. djdynamite123

    Banned djdynamite123 Master Of Hardcore!

    Joined:
    Sep 21, 2008
    Messages:
    3,791
    Location:
    Redcar, England UK
    Country:
    United Kingdom
    use the backup loader with gecko inside of it, then play it with that cahnnel as that will get rid of any potential updates.
     
  6. Weslord
    OP

    Newcomer Weslord Member

    Joined:
    Oct 1, 2008
    Messages:
    21
    Country:
    United States
    Alright, thanks a lot guys for the advice!
     
  7. ciper

    Member ciper GBAtemp Regular

    Joined:
    Jun 6, 2007
    Messages:
    179
    Country:
    United States
    The best "safe" downgrade method happens to be the AnyRegion Changer software. Run it without making any other changes and select the option to install firmware 3.2
     
  8. Weslord
    OP

    Newcomer Weslord Member

    Joined:
    Oct 1, 2008
    Messages:
    21
    Country:
    United States
    Other than the Trucha nuke, is there any other reason to actually downgrade? I've been playing just fine without.
     
  9. MeowMix

    Newcomer MeowMix Member

    Joined:
    Sep 28, 2008
    Messages:
    47
    Country:
    Apart from trucha, which allows you to edit games and play them, nothing else is changed.
     
  10. Weslord
    OP

    Newcomer Weslord Member

    Joined:
    Oct 1, 2008
    Messages:
    21
    Country:
    United States
    "Edit" as in change from PAL to NTSC and such? I've just been downl...err, backing up my isos and patching them using backup-creator, making sure that they're NTSC. It's all been fine.
     
  11. ciper

    Member ciper GBAtemp Regular

    Joined:
    Jun 6, 2007
    Messages:
    179
    Country:
    United States
    So you can use Starfall! http://wiibrew.org/wiki/Starfall
     
  12. MeowMix

    Newcomer MeowMix Member

    Joined:
    Sep 28, 2008
    Messages:
    47
    Country:
    Editing games, Like Manhunt (Unfiltering it), Modifying story lines in games etc.. but that only be done in with a modchip.. what your talking about Undecrypting disks, Or in your case "Patching", that will still work. you wont be able to modify storylines without 3.2 and a modchip. well i havnt tried using wiigators app yet anyway.
     

Share This Page